function vipstripes
%VIPSTRIPES Dispatch to VIPSTRIPES demo for correct platform.

% Copyright 1995-2005 The MathWorks, Inc.
% $Revision: 1.1.6.1 $ $Date: 2010/08/30 03:14:35 $

if isvipwincodecavailable
  vipstripes_win
else
  vipstripes_all
end

